[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libtunepimp binNMU for libcurl3

It looks like the binNMU scheduled for libtunepimp to build against libcurl3
collided with the maintainer upload of 0.5.3-3.  So far as I can see,
libtunepimp5 still depends on libcurl4-gnutls on amd64, arm and m68k so I
guess new binNMUs area needed.

Best wishes,

Martin Orr

Reply to: